package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class SaleContractE1Info extends AbstractSaleContractE1Info implements Serializable 
{
    public SaleContractE1Info()
    {
        super();
    }
    protected SaleContractE1Info(String pkField)
    {
        super(pkField);
    }
}